{ pkgs, ... }:

let
  username = "sadorowo";
  fullname = "Franek";
  preferredShell = pkgs.fish;
in
{
  users.users.${username} = {
    isNormalUser = true;
    description = fullname;
    home = "/home/${username}";
    extraGroups = [
      "wheel"
      "networkmanager"
      "plugdev"
      "adbusers"
      "nordvpn"
    ];
    shell = preferredShell;
    ignoreShellProgramCheck = true; # Will do it later in profile configuration
  };
}
