{
  webcopy = ''
		set -l domain (string trim $argv)
		wget --recursive \
		--level 5 \
		--no-clobber \
		--page-requisites \
		--adjust-extension \
		--span-hosts \
		--convert-links \
		--domains $domain \
		--no-parent \
		$domain
	'';

  venv = ''
		if [ -d .venv ]; then
			source .venv/bin/activate.fish
		else
			python -m venv .venv
			source .venv/bin/activate.fish
		fi
	'';

  thunderbird = ''
		if pgrep -x birdtray > /dev/null
			birdtray -s
		else
			birdtray &
		end
	'';
}
