{ pkgs, ... }:

pkgs.mkShell {
  buildInputs = with pkgs; [
    rustc
    cargo
    rustfmt
    rust-analyzer
    clippy
    gcc
    libpqxx
    postgresql
  ];

  RUST_BACKTRACE = 1;
  RUSTC_BOOTSTRAP = true;
}
