{ config, lib, ... }:

{
  options.modules.audio.enable = lib.mkEnableOption "Enable Pipewire audio";

  config = lib.mkIf config.modules.audio.enable {
    services.pipewire = {
      enable = true;
      alsa.enable = true;
      alsa.support32Bit = true;
      pulse.enable = true;
      jack.enable = true;
    };
  };
}
